Search found 2 matches

by Shahar75
Fri Jan 04, 2013 1:23 pm
Forum: News
Topic: Version 1.5.9 - Plugins Interface
Replies: 194
Views: 157437

Re: Version 1.5.9 - Plugins Interface

WR4310ND - When trying to change password of a user under usb storage, i get a password mismatch between the two new passwords.
I've even tried to put "1" as a password, but i get the same message.
I use Chrome.
by Shahar75
Fri Jan 04, 2013 4:56 am
Forum: News
Topic: Version 1.5.9 - Plugins Interface
Replies: 194
Views: 157437

Re: Version 1.5.9 - Plugins Interface

First of all, i'm a new user. I've changed from the stock firmware, thru dd-wrt, openwrt and finally came here. This firmware is great ! I enjoy learning all the features. I've upgraded successfully my WR1043ND with all configuration preserved from previous 1.5.8. Still, i can't connect to the gui f...

Go to advanced search